package ru.yandex.webmaster3.storage.verification.pdd;

/**
 * @author avhaliullin
 */
public class PDDVerificationInfo {
    private final boolean verified;
    private final boolean fromWebmaster;

    public PDDVerificationInfo(boolean verified, boolean fromWebmaster) {
        this.verified = verified;
        this.fromWebmaster = fromWebmaster;
    }

    public boolean isVerified() {
        return verified;
    }

    public boolean isFromWebmaster() {
        return fromWebmaster;
    }
}
